	body,
	html {
		margin: 0 auto 0 auto;
		padding: 0 0 0 0;
		color:#000000;
        background-color: #99CCFF;
       	}

	#wrap {
		width:1100px;
		/*margin-left: auto;*/
       /* margin-right: auto;*/
        margin: 0 auto 0 auto;
        padding: 0 0 0 0;
    background-color: #e6e6f2;
    background-image: url(graphics/bkgdBlueGray.jpg);
        font-family: Arial, Helvetica, sans-serif;
      /*  font-size: 95%; */
       border: solid 1px #666666;
	}

    #headerbox {
		width:100%;
        margin: -3% 0 0 0;
        padding: 1% 0 0 0;
        background-color: #000000;

/*                height: 250px;
                background-image: url(images/notices/notice_phone_blink.gif);
            background-repeat: no-repeat;  
     background-position: center bottom;   */

        font-family: Arial, Helvetica, sans-serif;
        font-size: 110%;
      /*  border: solid 2px #777777; */
      color: #ffffff;
	}


    #box1 {
   /* width: 65%;*/
    padding: 0 1% 0 1%;
    margin: 0 0 0 34%;
   /* background-color: #e6e6f2;*/
    background-color: transparent;
    /*background-image: url(graphics/bkgdBlueGray.jpg); */

    text-align: left;
    /*font-weight: bold;  */
    /*border: solid 2px green;*/
    }



      .navbar{
      width: 100%;
      /*position: absolute*/;
      /*float: right;*/
      text-align: center;
      margin: 0 auto 0 auto;
      padding: 0 0 0 0;
      background-color: #0000FF;
/*      background-image: url(graphics/GalacticPanel2.jpg);
      background-repeat: no-repeat;*/
      border-top: solid 1px white;
     /* border-bottom: solid 1px white;*/
  }

    .textboxright{
      float: right;
      margin: 0 0 0 0;
      padding: 0 1% 0 0;
      background-color: transparent;
    }

    .textboxleft{
      float: left;
      margin: 0 0 0 0;
      padding: 0 1% 0 1%;
      background-color: transparent;
    }

    .textboxcenter{
      margin: 0 auto 0 auto;
      padding: 0 1% 0 1%;
      background-color: transparent;
    }

    .textboxlogo{
      margin: 0 auto 0 auto;
      padding: 0 1% 0 1%;
      background-color: #ffffff;
    }

    .columnleft{
      float: left;
      width: 32%;
      height: 100%;
      padding: 0 1% 0 1%;
      background-color: #253e90;
      color: white;
      font-size: 110%;

    }


	#footer {
		clear: both;
        width: 100%;
		padding:0 0 0 0;
        margin: 0 auto 0 auto;
		background:#AFAFAF;
        text-align: center;
        /*border: solid 1px black;*/
	}

    .testimonialright{
      float: right;
      width: 200px;
      margin: 0 10px 0 10px;
    }

    a:focus {
     outline: none;
     }

    .tinytext{font-size: 80%;}
    .graytext{color: #EBEBEB;}
    .subheader{
      font-size: 115%;
      font-weight: bold;
    }

    table.bkgd{
    background-color: #e6e6f2;
    background-image: url(graphics/bkgdBlueGray.jpg);
    }

    hr {
       border: 0;
       width: 100%;
       color: #cecece;
       background-color: #cecece;
       height: 2px;
     }



    h2 { text-align: center;
        color:#804e4e;
    }


   /*  ul.circle {list-style-type:circle}  */

    a.navbarlink:link {color: #000000; background-color: transparent; text-decoration: none; font-size: 1.0em; text-align: center;}
    a.navbarlink:visited{color: #000000; background-color: transparent; text-decoration: none; font-size: 1.0em; text-align: center;}
    a.navbarlink:hover{color: #CC0000; background-color: transparent;}
    a.navbarlink:active{color: #339933; background-color: transparent;}

    a.textlink:link {color: #000000; background-color: transparent; text-decoration: none; font-size: 1.0em; text-align: center;}
    a.textlink:visited{color: #000000; background-color: transparent; text-decoration: none; font-size: 1.0em; text-align: center;}
    a.textlink:hover{color: #CC0000; background-color: transparent;}
    a.textlink:active{color: #339933; background-color: transparent;}


#overlay { visibility: hidden; position: absolute; left: 0px; top: 0px; width:100%; height:100%; text-align:center; z-index: 1000; background-image:url(graphics/BkgdOverlay.png);  }
#overlay div { width:200px; margin: 100px auto; background-color: #fff; border:5px double #000; padding:0 0 0 50px; text-align:left; color: #000000; font-family: Arial,Helvetica;}